<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">

<html lang="en">

<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  <title>LCOV - salidacoverage.info - /usr/include/c++/7/bits/stl_vector.h - functions</title>
  <link rel="stylesheet" type="text/css" href="../../../../../gcov.css">
</head>

<body>

  <table width="100%" border=0 cellspacing=0 cellpadding=0>
    <tr><td class="title">LCOV - code coverage report</td></tr>
    <tr><td class="ruler"><img src="../../../../../glass.png" width=3 height=3 alt=""></td></tr>

    <tr>
      <td width="100%">
        <table cellpadding=1 border=0 width="100%">
          <tr>
            <td width="10%" class="headerItem">Current view:</td>
            <td width="35%" class="headerValue"><a href="../../../../../index.html">top level</a> - <a href="index.html">usr/include/c++/7/bits</a> - stl_vector.h<span style="font-size: 80%;"> (<a href="stl_vector.h.gcov.html">source</a> / functions)</span></td>
            <td width="5%"></td>
            <td width="15%"></td>
            <td width="10%" class="headerCovTableHead">Hit</td>
            <td width="10%" class="headerCovTableHead">Total</td>
            <td width="15%" class="headerCovTableHead">Coverage</td>
          </tr>
          <tr>
            <td class="headerItem">Test:</td>
            <td class="headerValue">salidacoverage.info</td>
            <td></td>
            <td class="headerItem">Lines:</td>
            <td class="headerCovTableEntry">128</td>
            <td class="headerCovTableEntry">138</td>
            <td class="headerCovTableEntryHi">92.8 %</td>
          </tr>
          <tr>
            <td class="headerItem">Date:</td>
            <td class="headerValue">2019-06-10 10:35:58</td>
            <td></td>
            <td class="headerItem">Functions:</td>
            <td class="headerCovTableEntry">102</td>
            <td class="headerCovTableEntry">107</td>
            <td class="headerCovTableEntryHi">95.3 %</td>
          </tr>
          <tr><td><img src="../../../../../glass.png" width=3 height=3 alt=""></td></tr>
        </table>
      </td>
    </tr>

    <tr><td class="ruler"><img src="../../../../../glass.png" width=3 height=3 alt=""></td></tr>
  </table>

  <center>
  <table width="60%" cellpadding=1 cellspacing=1 border=0>
    <tr><td><br></td></tr>
    <tr>
      <td width="80%" class="tableHead">Function Name <span class="tableHeadSort"><img src="../../../../../glass.png" width=10 height=14 alt="Sort by function name" title="Sort by function name" border=0></span></td>
      <td width="20%" class="tableHead">Hit count <span class="tableHeadSort"><a href="stl_vector.h.func-sort-c.html"><img src="../../../../../updown.png" width=10 height=14 alt="Sort by hit count" title="Sort by hit count" border=0></a></span></td>
    </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#117">_ZNKSt12_Vector_baseISt6vectorIS0_IiSaIiEESaIS2_EESaIS4_EE19_M_get_Tp_allocatorEv</a></td>
              <td class="coverFnHi">56</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#121">_ZNKSt12_Vector_baseISt6vectorIiSaIiEESaIS2_EE13get_allocatorEv</a></td>
              <td class="coverFnHi">36</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#117">_ZNKSt12_Vector_baseISt6vectorIiSaIiEESaIS2_EE19_M_get_Tp_allocatorEv</a></td>
              <td class="coverFnHi">20353</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#117">_ZNKSt12_Vector_baseIiSaIiEE19_M_get_Tp_allocatorEv</a></td>
              <td class="coverFnHi">27357562</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#1495">_ZNKSt6vectorIS_IS_IiSaIiEESaIS1_EESaIS3_EE12_M_check_lenEmPKc</a></td>
              <td class="coverFnHi">28</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#668">_ZNKSt6vectorIS_IS_IiSaIiEESaIS1_EESaIS3_EE4sizeEv</a></td>
              <td class="coverFnHi">164</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#673">_ZNKSt6vectorIS_IS_IiSaIiEESaIS1_EESaIS3_EE8max_sizeEv</a></td>
              <td class="coverFnHi">56</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#1495">_ZNKSt6vectorIS_IiSaIiEESaIS1_EE12_M_check_lenEmPKc</a></td>
              <td class="coverFnHi">1147</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#588">_ZNKSt6vectorIS_IiSaIiEESaIS1_EE3endEv</a></td>
              <td class="coverFnHi">18047</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#668">_ZNKSt6vectorIS_IiSaIiEESaIS1_EE4sizeEv</a></td>
              <td class="coverFnHi">5707354</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#570">_ZNKSt6vectorIS_IiSaIiEESaIS1_EE5beginEv</a></td>
              <td class="coverFnHi">18065</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#748">_ZNKSt6vectorIS_IiSaIiEESaIS1_EE8capacityEv</a></td>
              <td class="coverFnHi">6</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#673">_ZNKSt6vectorIS_IiSaIiEESaIS1_EE8max_sizeEv</a></td>
              <td class="coverFnHi">2294</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#668">_ZNKSt6vectorIfSaIfEE4sizeEv</a></td>
              <td class="coverFnHi">28</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#1495">_ZNKSt6vectorIiSaIiEE12_M_check_lenEmPKc</a></td>
              <td class="coverFnHi">412164</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#588">_ZNKSt6vectorIiSaIiEE3endEv</a></td>
              <td class="coverFnHi">26533520</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#668">_ZNKSt6vectorIiSaIiEE4sizeEv</a></td>
              <td class="coverFnHi">28183075</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#570">_ZNKSt6vectorIiSaIiEE5beginEv</a></td>
              <td class="coverFnHi">26533607</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#748">_ZNKSt6vectorIiSaIiEE8capacityEv</a></td>
              <td class="coverFnHi">199</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#673">_ZNKSt6vectorIiSaIiEE8max_sizeEv</a></td>
              <td class="coverFnHi">824328</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#167">_ZNSt12_Vector_baseISt6vectorIS0_IiSaIiEESaIS2_EESaIS4_EE11_M_allocateEm</a></td>
              <td class="coverFnHi">28</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#86">_ZNSt12_Vector_baseISt6vectorIS0_IiSaIiEESaIS2_EESaIS4_EE12_Vector_implC2Ev</a></td>
              <td class="coverFnHi">11</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#79">_ZNSt12_Vector_baseISt6vectorIS0_IiSaIiEESaIS2_EESaIS4_EE12_Vector_implD2Ev</a></td>
              <td class="coverFnHi">11</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#174">_ZNSt12_Vector_baseISt6vectorIS0_IiSaIiEESaIS2_EESaIS4_EE13_M_deallocateEPS4_m</a></td>
              <td class="coverFnHi">39</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#113">_ZNSt12_Vector_baseISt6vectorIS0_IiSaIiEESaIS2_EESaIS4_EE19_M_get_Tp_allocatorEv</a></td>
              <td class="coverFnHi">95</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#124">_ZNSt12_Vector_baseISt6vectorIS0_IiSaIiEESaIS2_EESaIS4_EEC2Ev</a></td>
              <td class="coverFnHi">11</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#159">_ZNSt12_Vector_baseISt6vectorIS0_IiSaIiEESaIS2_EESaIS4_EED2Ev</a></td>
              <td class="coverFnHi">11</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#167">_ZNSt12_Vector_baseISt6vectorIiSaIiEESaIS2_EE11_M_allocateEm</a></td>
              <td class="coverFnHi">19267</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#101">_ZNSt12_Vector_baseISt6vectorIiSaIiEESaIS2_EE12_Vector_impl12_M_swap_dataERS5_</a></td>
              <td class="coverFnHi">238</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#95">_ZNSt12_Vector_baseISt6vectorIiSaIiEESaIS2_EE12_Vector_implC2EOS3_</a></td>
              <td class="coverFnHi">166</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#90">_ZNSt12_Vector_baseISt6vectorIiSaIiEESaIS2_EE12_Vector_implC2ERKS3_</a></td>
              <td class="coverFnHi">18154</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#86">_ZNSt12_Vector_baseISt6vectorIiSaIiEESaIS2_EE12_Vector_implC2Ev</a></td>
              <td class="coverFnHi">489</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#79">_ZNSt12_Vector_baseISt6vectorIiSaIiEESaIS2_EE12_Vector_implD2Ev</a></td>
              <td class="coverFnHi">18809</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#174">_ZNSt12_Vector_baseISt6vectorIiSaIiEESaIS2_EE13_M_deallocateEPS2_m</a></td>
              <td class="coverFnHi">19958</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#183">_ZNSt12_Vector_baseISt6vectorIiSaIiEESaIS2_EE17_M_create_storageEm</a></td>
              <td class="coverFnHi">18023</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#113">_ZNSt12_Vector_baseISt6vectorIiSaIiEESaIS2_EE19_M_get_Tp_allocatorEv</a></td>
              <td class="coverFnHi">40614</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#142">_ZNSt12_Vector_baseISt6vectorIiSaIiEESaIS2_EEC2EOS4_</a></td>
              <td class="coverFnHi">166</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#127">_ZNSt12_Vector_baseISt6vectorIiSaIiEESaIS2_EEC2ERKS3_</a></td>
              <td class="coverFnHi">131</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#134">_ZNSt12_Vector_baseISt6vectorIiSaIiEESaIS2_EEC2EmRKS3_</a></td>
              <td class="coverFnHi">18023</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#124">_ZNSt12_Vector_baseISt6vectorIiSaIiEESaIS2_EEC2Ev</a></td>
              <td class="coverFnHi">489</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#159">_ZNSt12_Vector_baseISt6vectorIiSaIiEESaIS2_EED2Ev</a></td>
              <td class="coverFnHi">18809</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#167">_ZNSt12_Vector_baseIfSaIfEE11_M_allocateEm</a></td>
              <td class="coverFnHi">8</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#90">_ZNSt12_Vector_baseIfSaIfEE12_Vector_implC2ERKS0_</a></td>
              <td class="coverFnHi">8</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#79">_ZNSt12_Vector_baseIfSaIfEE12_Vector_implD2Ev</a></td>
              <td class="coverFnHi">8</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#174">_ZNSt12_Vector_baseIfSaIfEE13_M_deallocateEPfm</a></td>
              <td class="coverFnHi">8</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#183">_ZNSt12_Vector_baseIfSaIfEE17_M_create_storageEm</a></td>
              <td class="coverFnHi">4</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#113">_ZNSt12_Vector_baseIfSaIfEE19_M_get_Tp_allocatorEv</a></td>
              <td class="coverFnHi">16</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#127">_ZNSt12_Vector_baseIfSaIfEEC2ERKS0_</a></td>
              <td class="coverFnHi">28</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#134">_ZNSt12_Vector_baseIfSaIfEEC2EmRKS0_</a></td>
              <td class="coverFnHi">4</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#159">_ZNSt12_Vector_baseIfSaIfEED2Ev</a></td>
              <td class="coverFnHi">8</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#167">_ZNSt12_Vector_baseIiSaIiEE11_M_allocateEm</a></td>
              <td class="coverFnHi">26946079</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#101">_ZNSt12_Vector_baseIiSaIiEE12_Vector_impl12_M_swap_dataERS2_</a></td>
              <td class="coverFnHi">109989</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#95">_ZNSt12_Vector_baseIiSaIiEE12_Vector_implC2EOS0_</a></td>
              <td class="coverFnHi">109989</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#90">_ZNSt12_Vector_baseIiSaIiEE12_Vector_implC2ERKS0_</a></td>
              <td class="coverFnHi">26533915</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#86">_ZNSt12_Vector_baseIiSaIiEE12_Vector_implC2Ev</a></td>
              <td class="coverFnHi">82439</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#79">_ZNSt12_Vector_baseIiSaIiEE12_Vector_implD2Ev</a></td>
              <td class="coverFnHi">26726343</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#174">_ZNSt12_Vector_baseIiSaIiEE13_M_deallocateEPim</a></td>
              <td class="coverFnHi">27138507</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#183">_ZNSt12_Vector_baseIiSaIiEE17_M_create_storageEm</a></td>
              <td class="coverFnHi">26533234</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#113">_ZNSt12_Vector_baseIiSaIiEE19_M_get_Tp_allocatorEv</a></td>
              <td class="coverFnHi">54606938</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#142">_ZNSt12_Vector_baseIiSaIiEEC2EOS1_</a></td>
              <td class="coverFnHi">109989</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#127">_ZNSt12_Vector_baseIiSaIiEEC2ERKS0_</a></td>
              <td class="coverFnHi">4761</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#134">_ZNSt12_Vector_baseIiSaIiEEC2EmRKS0_</a></td>
              <td class="coverFnHi">26533234</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#124">_ZNSt12_Vector_baseIiSaIiEEC2Ev</a></td>
              <td class="coverFnHi">82439</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#159">_ZNSt12_Vector_baseIiSaIiEED2Ev</a></td>
              <td class="coverFnHi">26726343</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#579">_ZNSt6vectorIS_IS_IiSaIiEESaIS1_EESaIS3_EE3endEv</a></td>
              <td class="coverFnHi">28</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#561">_ZNSt6vectorIS_IS_IiSaIiEESaIS1_EESaIS3_EE5beginEv</a></td>
              <td class="coverFnHi">28</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#937">_ZNSt6vectorIS_IS_IiSaIiEESaIS1_EESaIS3_EE9push_backERKS3_</a></td>
              <td class="coverFnHi">90</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#257">_ZNSt6vectorIS_IS_IiSaIiEESaIS1_EESaIS3_EEC2Ev</a></td>
              <td class="coverFnHi">11</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#431">_ZNSt6vectorIS_IS_IiSaIiEESaIS1_EESaIS3_EED2Ev</a></td>
              <td class="coverFnHi">11</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#793">_ZNSt6vectorIS_IS_IiSaIiEESaIS1_EESaIS3_EEixEm</a></td>
              <td class="coverFnHi">47</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#1527">_ZNSt6vectorIS_IiSaIiEESaIS1_EE14_M_move_assignEOS3_St17integral_constantIbLb1EE</a></td>
              <td class="coverFnHi">36</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#1509">_ZNSt6vectorIS_IiSaIiEESaIS1_EE15_M_erase_at_endEPS1_</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#1317">_ZNSt6vectorIS_IiSaIiEESaIS1_EE19_M_range_initializeIPKS1_EEvT_S7_St20forward_iterator_tag</a></td>
              <td class="coverFnHi">663</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#1255">_ZNSt6vectorIS_IiSaIiEESaIS1_EE20_M_allocate_and_copyIN9__gnu_cxx17__normal_iteratorIPKS1_S3_EEEEPS1_mT_SB_</a></td>
              <td class="coverFnHi">2</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#579">_ZNSt6vectorIS_IiSaIiEESaIS1_EE3endEv</a></td>
              <td class="coverFnHi">1151</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#561">_ZNSt6vectorIS_IiSaIiEESaIS1_EE5beginEv</a></td>
              <td class="coverFnHi">1151</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#1245">_ZNSt6vectorIS_IiSaIiEESaIS1_EE5clearEv</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#937">_ZNSt6vectorIS_IiSaIiEESaIS1_EE9push_backERKS1_</a></td>
              <td class="coverFnHi">83558</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#342">_ZNSt6vectorIS_IiSaIiEESaIS1_EEC2EOS3_</a></td>
              <td class="coverFnHi">166</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#268">_ZNSt6vectorIS_IiSaIiEESaIS1_EEC2ERKS2_</a></td>
              <td class="coverFnHi">36</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#324">_ZNSt6vectorIS_IiSaIiEESaIS1_EEC2ERKS3_</a></td>
              <td class="coverFnHi">18023</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#381">_ZNSt6vectorIS_IiSaIiEESaIS1_EEC2ESt16initializer_listIS1_ERKS2_</a></td>
              <td class="coverFnHi">663</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#257">_ZNSt6vectorIS_IiSaIiEESaIS1_EEC2Ev</a></td>
              <td class="coverFnHi">489</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#431">_ZNSt6vectorIS_IiSaIiEESaIS1_EED2Ev</a></td>
              <td class="coverFnHi">18809</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#459">_ZNSt6vectorIS_IiSaIiEESaIS1_EEaSEOS3_</a></td>
              <td class="coverFnHi">36</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#793">_ZNSt6vectorIS_IiSaIiEESaIS1_EEixEm</a></td>
              <td class="coverFnHi">5890254</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#1317">_ZNSt6vectorIfSaIfEE19_M_range_initializeIPKfEEvT_S5_St20forward_iterator_tag</a></td>
              <td class="coverFnHi">28</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#1342">_ZNSt6vectorIfSaIfEE21_M_default_initializeEm</a></td>
              <td class="coverFnHi">4</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#381">_ZNSt6vectorIfSaIfEEC2ESt16initializer_listIfERKS0_</a></td>
              <td class="coverFnHi">28</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#281">_ZNSt6vectorIfSaIfEEC2EmRKS0_</a></td>
              <td class="coverFnHi">4</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#431">_ZNSt6vectorIfSaIfEED2Ev</a></td>
              <td class="coverFnHi">8</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#793">_ZNSt6vectorIfSaIfEEixEm</a></td>
              <td class="coverFnHi">72</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#1509">_ZNSt6vectorIiSaIiEE15_M_erase_at_endEPi</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#1317">_ZNSt6vectorIiSaIiEE19_M_range_initializeIPKiEEvT_S5_St20forward_iterator_tag</a></td>
              <td class="coverFnHi">4761</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#1255">_ZNSt6vectorIiSaIiEE20_M_allocate_and_copyIN9__gnu_cxx17__normal_iteratorIPKiS1_EEEEPimT_S9_</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#579">_ZNSt6vectorIiSaIiEE3endEv</a></td>
              <td class="coverFnHi">412363</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#561">_ZNSt6vectorIiSaIiEE5beginEv</a></td>
              <td class="coverFnHi">412363</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#1245">_ZNSt6vectorIiSaIiEE5clearEv</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#951">_ZNSt6vectorIiSaIiEE9push_backEOi</a></td>
              <td class="coverFnHi">886482</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#342">_ZNSt6vectorIiSaIiEEC2EOS1_</a></td>
              <td class="coverFnHi">109989</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#324">_ZNSt6vectorIiSaIiEEC2ERKS1_</a></td>
              <td class="coverFnHi">26533234</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#381">_ZNSt6vectorIiSaIiEEC2ESt16initializer_listIiERKS0_</a></td>
              <td class="coverFnHi">4761</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#257">_ZNSt6vectorIiSaIiEEC2Ev</a></td>
              <td class="coverFnHi">82439</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#431">_ZNSt6vectorIiSaIiEED2Ev</a></td>
              <td class="coverFnHi">26726343</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#793">_ZNSt6vectorIiSaIiEEixEm</a></td>
              <td class="coverFnHi">11302163</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#1594">_ZSteqISt6vectorIiSaIiEESaIS2_EEbRKS0_IT_T0_ES8_</a></td>
              <td class="coverFnHi">36</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_vector.h.gcov.html#1594">_ZSteqIiSaIiEEbRKSt6vectorIT_T0_ES6_</a></td>
              <td class="coverFnHi">609</td>
            </tr>
  </table>
  <br>
  </center>
  <table width="100%" border=0 cellspacing=0 cellpadding=0>
    <tr><td class="ruler"><img src="../../../../../glass.png" width=3 height=3 alt=""></td></tr>
    <tr><td class="versionInfo">Generated by: <a href="http://ltp.sourceforge.net/coverage/lcov.php" target="_parent">LCOV version 1.13</a></td></tr>
  </table>
  <br>

</body>
</html>
